آوای شمال
  • گزیده اخبار :
  • سه شنبه ۲۶ شهریور ۱۳۹۸ , Tuesday 17 September 2019

    ابزار هدایت به بالای صفحه

    avayeshomal.ir
    آرشیو سایت





  • کد مطلب : 79738
  • تعداد نظرات : ۰ نظر
  • تاریخ انتشار خبر : ۲۹ خرداد, ۱۳۹۶ - ۲۳:۲۳
  • شما اینجا هستید :اقتصادی
  •   

    شرکت اپل به کاربران گوشی‌های آیفون 5 و 5 سی و همین طور آی پد 4 هشدار داده که نصب نسخه جدید سیستم عامل iOS بر روی آنها ممکن نیست.

    هشدار اپل به کاربران آیفون ۵ و آی پد ۴

    این گوشی ها و تبلت ها از نظر شرکت اپل بازنشسته محسوب می شوند و کاربران دیگر نمی توانند سیستم عامل iOS آنها را به روز کرده و به نسخه ۱۱ سیستم عامل یاد شده مهاجرت کنند. iOS11 که قرار است در اواخر سال ۲۰۱۷ میلادی برای استفاده عمومی عرضه شود، دارای امکانات متنوعی است […]

    این گوشی ها و تبلت ها از نظر شرکت اپل بازنشسته محسوب می شوند و کاربران دیگر نمی توانند سیستم عامل iOS آنها را به روز کرده و به نسخه ۱۱ سیستم عامل یاد شده مهاجرت کنند.

    iOS11 که قرار است در اواخر سال ۲۰۱۷ میلادی برای استفاده عمومی عرضه شود، دارای امکانات متنوعی است که بر روی تولیدات قدیمی اپل قابل اجرا نخواهند بود.

    این سیستم عامل تنها بر روی پردازنده های ۶۴ بیتی قابل اجراست و لذا با آیفون ۵ و ۵ سی که پردازنده های ۳۲ بیتی دارند سازگاری ندارد.

    البته استفاده از گوشی ها و تبلت های یاد شده کماکان ممکن خواهد بود، اما کاربران دیگر نمی توانند با استفاده از آنها برنامه های جدید بارگذاری کنند یا تنظیمات امنیتی خود را برای مقابله با هکرها و آسیب پذیری های امنیتی ارتقا دهند.

    اپل پیش از این در زمان عرضه iOS 10.3 هشدار داده بود که نسخه بعدی این سیستم عامل تنها با پردازنده های ۶۴ بیتی سازگاری دارد.

     

    برچسب ها :

    نظرات